<nav *ngIf="showNav" class="navbar navbar-expand-lg navbar-dark bg-dark">
    <a class="navbar-brand" href="#">Navbar</a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup"
        aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
        <div class="navbar-nav">
            <a class="nav-item nav-link active" [routerLink]="[ '/login' ]">Bienvenido/a <span
                    class="sr-only">(current)</span></a>
           <!-- <a class="nav-item nav-link" [routerLink]="[ '/' ]">Registrarse</a>
            <a class="nav-item nav-link" [routerLink]="[ '/documentos' ]">Documentos</a>-->
        
            <a href="">TEST</a>
        </div>
    </div>
</nav>